/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Compile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Compile/Internal.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Compile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Compile::Internal.3
